#define FIONREAD_IN_SYS_IOCTL
#define GWINSZ_IN_SYS_IOCTL
#define HAVE_DIRENT_H
#define HAVE_GETPW_DECLS
#define HAVE_LOCALE_H
#define HAVE_POSIX_SIGNALS
#define HAVE_PUTENV
#define HAVE_SELECT
#define HAVE_SETLOCALE
#define HAVE_STDLIB_H
#define HAVE_STRCASECMP
#define HAVE_STRCOLL
#define HAVE_STRING_H
#define HAVE_TERMCAP_H
#define HAVE_UNISTD_H
#define PREFER_STDARG
#define USE_VARARGS
#define VOID_SIGHANDLER
